@charset "UTF-8";
/* Footer */
footer {
  /*padding-top: 50px;*/
  /*border-top: 5px solid #00B3EC;*/
  line-height: 1.6em;
  background-color: #FFF1F6;
  background-image: url("../images/f-bg.webp");
  background-size: 100%;
  /*background-repeat: none;*/
  background-position: center top;
  padding: 60px 0; }
  @media screen and (max-width: 768px) {
    footer {
      padding: 40px 0; } }
  @media screen and (max-width: 480px) {
    footer {
      padding: 30px 0; } }
  footer .inner {
    background-color: #FFF;
    border-radius: 20px;
    padding: 40px 40px; }
    @media screen and (max-width: 768px) {
      footer .inner {
        padding: 30px 30px; } }
    @media screen and (max-width: 480px) {
      footer .inner {
        padding: 20px 20px; } }
    footer .inner .f-logo {
      width: 100%;
      margin-bottom: 30px; }
      @media screen and (max-width: 768px) {
        footer .inner .f-logo {
          margin-bottom: 20px; } }
      footer .inner .f-logo img {
        width: 285px; }
        @media screen and (max-width: 768px) {
          footer .inner .f-logo img {
            width: 240px; } }
        @media screen and (max-width: 480px) {
          footer .inner .f-logo img {
            width: 200px; } }
    footer .inner .f-info {
      width: 400px;
      margin-bottom: 50px; }
      @media screen and (max-width: 768px) {
        footer .inner .f-info {
          width: 100%;
          margin-bottom: 30px; } }
    footer .inner nav {
      display: flex;
      flex-wrap: wrap;
      margin-bottom: 50px; }
      @media screen and (max-width: 768px) {
        footer .inner nav {
          width: 100%;
          margin-bottom: 30px; } }
      footer .inner nav ul.left_box {
        padding-right: 25px;
        margin-right: 25px;
        border-right: 1px solid #FF5997; }
        @media screen and (max-width: 768px) {
          footer .inner nav ul.left_box {
            padding-right: 0;
            margin-right: 0;
            border-right: none;
            width: 100%; } }
      footer .inner nav ul li {
        margin: 10px 0; }
        footer .inner nav ul li:first-of-type {
          margin-top: 0; }
        footer .inner nav ul li:last-of-type {
          margin-bottom: 0; }
    footer .inner .copy-r {
      font-size: 1.3rem;
      width: 100%;
      display: flex;
      flex-wrap: wrap;
      justify-content: flex-end;
      column-gap: 30px; }
      @media screen and (max-width: 480px) {
        footer .inner .copy-r {
          font-size: 1.2rem;
          column-gap: 0; } }
  footer .flex-box {
    flex-wrap: wrap;
    align-items: flex-start; }

#bnrArea {
  width: 95%;
  margin: 60px auto 60px; }
  @media screen and (max-width: 768px) {
    #bnrArea {
      width: 95%;
      margin: 50px auto 50px; } }
  #bnrArea img {
    width: 100%;
    height: auto;
    display: block; }

.slick-slider .slick-slide {
  margin-right: 10px;
  /* バナー間のスペースを調整 */ }

/* 画像が余白で切れないように調整 */
.slick-slider {
  margin-left: -10px; }

#snsArea {
  margin-bottom: 50px;
  font-size: 1.2em;
  text-align: center; }
  @media screen and (max-width: 768px) {
    #snsArea {
      margin-bottom: 30px; } }
  #snsArea .snsBnr {
    font-size: 60px;
    line-height: 1.4em; }
    #snsArea .snsBnr a {
      color: #222;
      margin: 0 15px; }
